@charset "UTF-8";
/* CSS Document */
/*　　最も一般的に使いやすい　clearfix　　*/
.content {
  /*画面幅480px以下の設定
  ------------------------------------------------------------------------------------------------------------------------------------------------------*/
}
.content table tr:nth-child(odd) td {
  background-color: transparent;
}
.content table {
  width: auto;
  border: none;
  padding: 10px;
}
@media screen and (min-width: 768px) {
  .content table {
    width: 450px;
  }
}
@media screen and (min-width: 992px) {
  .content table {
    width: 600px;
  }
}
.content table td {
  padding: 0;
  border: none;
}
.content .clearfix:after {
  content: "";
  display: block;
  clear: both;
  height: 0;
}
.content .clearfix {
  zoom: 1; /*古いブラウザ対応*/
}
.content #content {
  width: auto;
  margin: 0 auto;
  background-color: #ffffff;
}
@media screen and (min-width: 992px) {
  .content #content {
    width: 928px;
  }
}
.content .voice {
  width: auto;
  font-size: 100%;
  color: #666666;
  margin-top: 10px;
  padding-top: 30px;
  padding-bottom: 30px;
  border-top: 1px solid #f6f1eb;
  float: left;
  color: #291500;
}
@media screen and (min-width: 992px) {
  .content .voice {
    width: 928px;
  }
}
.content .huki {
  float: left;
  margin-top: 0;
}
.content .hukinaka, .content .na {
  background-size: contain;
}
.content .hukinaka {
  padding: 10px 50px 10px 30px;
  line-height: 160%;
  font-size: 90%;
}
@media screen and (min-width: 768px) {
  .content .hukinaka {
    background-image: url(/old/image/voice_h2.gif);
  }
}
.content .na {
  padding: 10px 50px 10px 20px;
  font-size: 100%;
  font-weight: bold;
  line-height: 140%;
}
@media screen and (min-width: 768px) {
  .content .na {
    background-image: url(/old/image/voice_h2.gif);
  }
}
.content .photo {
  float: right;
  text-align: right;
  margin-top: 50px;
}
@media screen and (min-width: 576px) {
  .content .photo {
    margin-top: 0;
  }
}
.content .photo img {
  padding: 0;
  height: auto;
  width: 300px;
}
@media screen and (min-width: 576px) {
  .content .photo img {
    width: 250px;
  }
}
.content .v_box1 {
  width: 580px;
  padding: 10px;
  padding-right: 160px;
  margin-bottom: 30px;
  float: right;
  background-image: url(/old/image/kage.gif);
  background-position: right bottom;
  background-color: #f6f1eb;
  background-repeat: no-repeat;
  width: auto;
  border: 1px solid #f6f1eb;
  border-radius: 15px;
  font-size: 90%;
  line-height: 160%;
}
@media screen and (min-width: 992px) {
  .content .v_box1 {
    width: 560px;
  }
}
.content .v_box1 p {
  margin: 10px;
}
.content .link {
  background-color: #fff5ee;
  background-image: url(/old/image/voice_ico.png);
  background-repeat: no-repeat;
  padding: 0.5em;
  margin: 0.5% 1%;
  width: 30%;
  float: left;
  line-height: 1.6em;
  font-size: 12px;
  color: #ffffff;
  padding: 5px 0 5px;
  border-radius: 20px;
  border: 1px solid #f6f1eb;
}
.content .link a {
  text-decoration: none;
}
.content .vico {
  width: 30px;
  top: -10px;
}
@media screen and (max-width: 480px) {
  .content #content {
    width: 100%;
    margin: 0 auto;
    background-color: #ffffff;
  }
  .content table {
    max-width: 100%;
    width: 100%;
    border: none;
    padding: 5px;
  }
  .content .voice {
    width: 100%;
    font-size: 100%;
    color: #666666;
    margin-top: 10px;
    padding-top: 30px;
    padding-bottom: 30px;
    border-top: 1px solid #f6f1eb;
    float: none;
    color: #291500;
  }
  .content .huki {
    float: none;
    display: inherit;
  }
  .content .hukinaka {
    background-image: none;
    padding: 20px;
    line-height: 160%;
    font-size: 100%;
    margin: auto;
  }
  .content .na {
    width: 100%;
    background-image: none;
    padding: 10px;
    font-size: 100%;
    font-weight: bold;
    background-color: #fcf0e0 !important;
    margin: auto;
  }
  .content .photo {
    float: none;
    text-align: center;
    margin-top: 20px;
  }
  .content .photo img {
    padding: 0;
    width: 100%;
    height: auto;
    margin-bottom: 0px;
    max-height: 400px;
  }
  .content .v_box1 {
    margin: auto;
    width: 90%;
    padding: 10px;
    padding-right: 0px;
    margin-bottom: 30px;
    float: none;
    background-image: url(/old/image/kage.gif);
    background-position: right bottom;
    background-color: #f6f1eb;
    background-repeat: no-repeat;
    border: 1px solid #f6f1eb;
    border-radius: 15px;
  }
  .content .v_box1 p {
    margin: 5px;
    font-size: 100%;
    line-height: 160%;
  }
  .content .link {
    height: 60px;
  }
}